+++
title = "Finite Element Model"
author = ["Dehaeze Thomas"]
draft = false
+++

Tags
:


## Matlab State Space Model from FEM on Ansys {#matlab-state-space-model-from-fem-on-ansys}

Some resources:

-   (<a href="#citeproc_bib_item_1">Hatch 2000</a>) ([Notes]({{< relref "hatch00_vibrat_matlab_ansys.md" >}}))
-   (<a href="#citeproc_bib_item_2">Khot and Yelve 2011</a>)
-   (<a href="#citeproc_bib_item_3">Kovarac et al. 2015</a>)

The idea is to extract reduced state space model from Ansys into Matlab.


## Bibliography {#bibliography}

<style>.csl-entry{text-indent: -1.5em; margin-left: 1.5em;}</style><div class="csl-bib-body">
  <div class="csl-entry"><a id="citeproc_bib_item_1"></a>Hatch, Michael R. 2000. <i>Vibration Simulation Using Matlab and Ansys</i>. CRC Press.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_2"></a>Khot, SM, and Nitesh P Yelve. 2011. “Modeling and Response Analysis of Dynamic Systems by Using Ansys and Matlab.” <i>Journal of Vibration and Control</i> 17 (6). SAGE Publications Sage UK: London, England: 953–58.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_3"></a>Kovarac, A, M Zeljkovic, C Mladjenovic, and A Zivkovic. 2015. “Create Siso State Space Model of Main Spindle from Ansys Model.” In <i>12th International Scientific Conference, Novi Sad, Serbia</i>, 37–41.</div>
</div>
