+++
title = "Integral Force Feedback"
author = ["Dehaeze Thomas"]
draft = false
+++

Tags
: [Active Damping]({{< relref "active_damping.md" >}}), [Piezoelectric Actuators]({{< relref "piezoelectric_actuators.md" >}}), [Force Sensors]({{< relref "force_sensors.md" >}})


## Self-Sensing for perfect collocation {#self-sensing-for-perfect-collocation}

This can be done with a [Voice Coil Actuator]({{< relref "voice_coil_actuators.md" >}}) (see (<a href="#citeproc_bib_item_2">Verma, Lafarga, and Collette 2020</a>)) or with a [Piezoelectric Actuator]({{< relref "piezoelectric_actuators.md" >}}) (see (<a href="#citeproc_bib_item_1">Jansen, Butler, and Di Filippo 2019</a>)).


## Bibliography {#bibliography}

<style>.csl-entry{text-indent: -1.5em; margin-left: 1.5em;}</style><div class="csl-bib-body">
  <div class="csl-entry"><a id="citeproc_bib_item_1"></a>Jansen, Bas, Hans Butler, and Ruben Di Filippo. 2019. “Active Damping of Dynamical Structures Using Piezo Self Sensing.” <i>Ifac-Papersonline</i> 52 (15). Elsevier: 543–48.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_2"></a>Verma, Mohit, Vicente Lafarga, and Christophe Collette. 2020. “Perfect Collocation Using Self-Sensing Electromagnetic Actuator: Application to Vibration Control of Flexible Structures.” <i>Sensors and Actuators a: Physical</i> 313: 112210. doi:<a href="https://doi.org/10.1016/j.sna.2020.112210">10.1016/j.sna.2020.112210</a>.</div>
</div>
