+++
title = "Transimpedance Amplifiers"
author = ["Dehaeze Thomas"]
draft = false
category = "equipment"
+++

Tags
: [Electronics]({{< relref "electronics.md" >}})


## Description {#description}

A transimpedance amplifier is a "current to voltage converter" and is also named a current controlled voltage source.

It is generally used to interface a sensor which outputs a current proportional to the measurement parameter ([Quadrant Photodiodes]({{< relref "quadrant_photodiodes.md" >}}) for instance).


## Manufacturers {#manufacturers}

| Manufacturers                                                                                              | Country |
|------------------------------------------------------------------------------------------------------------|---------|
| [Kistler](https://www.kistler.com/fr/produits/composants/conditionnement-de-signal/)                       | Swiss   |
| [MMF](https://www.mmf.de/signal_conditioners.htm)                                                          | Germany |
| [Femto](https://www.femto.de/en/products/current-amplifiers.html)                                          | Germany |
| [FMB Oxford](https://www.fmb-oxford.com/products/controls-2/control-modules/i404-quad-current-integrator/) | UK      |


## Bibliography {#bibliography}

<style>.csl-entry{text-indent: -1.5em; margin-left: 1.5em;}</style><div class="csl-bib-body">
</div>
