+++
title = "An intelligent control system for multiple degree-of-freedom vibration isolation"
author = ["Dehaeze Thomas"]
draft = false
+++

Tags
: [Stewart Platforms]({{< relref "stewart_platforms.md" >}}), [Vibration Isolation]({{< relref "vibration_isolation.md" >}})

Reference
: (<a href="#citeproc_bib_item_1">Geng et al. 1995</a>)

Author(s)
: Geng, Z. J., Pan, G. G., Haynes, L. S., Wada, B. K., &amp; Garba, J. A.

Year
: 1995

<a id="figure--fig:geng95-control-structure"></a>

{{< figure src="/ox-hugo/geng95_control_structure.png" caption="<span class=\"figure-number\">Figure 1: </span>Local force feedback and adaptive acceleration feedback for active isolation" >}}


## Bibliography {#bibliography}

<style>.csl-entry{text-indent: -1.5em; margin-left: 1.5em;}</style><div class="csl-bib-body">
  <div class="csl-entry"><a id="citeproc_bib_item_1"></a>Geng, Z. Jason, George G. Pan, Leonard S. Haynes, Ben K. Wada, and John A. Garba. 1995. “An Intelligent Control System for Multiple Degree-of-Freedom Vibration Isolation.” <i>Journal of Intelligent Material Systems and Structures</i> 6 (6): 787–800. doi:<a href="https://doi.org/10.1177/1045389x9500600607">10.1177/1045389x9500600607</a>.</div>
</div>
