+++
title = "Advanced motion control for precision mechatronics: control, identification, and learning of complex systems"
author = ["Dehaeze Thomas"]
draft = true
+++

Tags
: [Motion Control]({{< relref "motion_control.md" >}})

Reference
: (<a href="#citeproc_bib_item_1">Oomen 2018</a>)

Author(s)
: Oomen, T.

Year
: 2018

<a id="figure--fig:oomen18-next-gen-loop-gain"></a>

{{< figure src="/ox-hugo/oomen18_next_gen_loop_gain.png" caption="<span class=\"figure-number\">Figure 1: </span>Envisaged developments in motion systems. In traditional motion systems, the control bandwidth takes place in the rigid-body region. In the next generation systemes, flexible dynamics are foreseen to occur within the control bandwidth." >}}


## Bibliography {#bibliography}

<style>.csl-entry{text-indent: -1.5em; margin-left: 1.5em;}</style><div class="csl-bib-body">
  <div class="csl-entry"><a id="citeproc_bib_item_1"></a>Oomen, Tom. 2018. “Advanced Motion Control for Precision Mechatronics: Control, Identification, and Learning of Complex Systems.” <i>Ieej Journal of Industry Applications</i> 7 (2): 127–40. doi:<a href="https://doi.org/10.1541/ieejjia.7.127">10.1541/ieejjia.7.127</a>.</div>
</div>
