+++
title = "First Blog Post"
author = ["Dehaeze Thomas"]
date = 2021-04-23T00:00:00+02:00
tags = ["hugo", "org"]
categories = ["emacs", "test"]
draft = false
+++

This is a test for a blog post.


## Basics {#basics}


### Normal Markup {#normal-markup}

You can make words **bold**, _italic_, <span class="underline">underlined</span>, `verbatim` and `code`, and, if you must, ~~strike-through~~.

Here is some inline code Matlab code: `[K,CL,gamma] = mixsyn(G,W1,[],W3);`.


### Links to Footnotes {#links-to-footnotes}

A link to a footnote[^fn:1] and to another footnote[^fn:2].


### Lists {#lists}

**Unordered List**:

-   Lorem ipsum dolor sit amet, consectetur adipiscing elit.
-   Nam aliquet euismod viverra.
-   Phasellus turpis nisi, faucibus a orci et, faucibus fermentum ligula.

**List with Tasks**:

-   [ ] Task 1
-   [X] Task 2
-   [-] Sub-tasks:
    -   [ ] Sub-task 1
    -   [X] Sub-task 2

**Ordered List**:

1.  In libero odio, imperdiet eget ex a, vulputate suscipit tellus.
2.  Etiam sed leo ex.
3.  Integer eu rutrum turpis.

**Nested Lists**:

-   Nulla facilisi.
-   Donec vulputate risus ut lectus bibendum, vitae fringilla odio tempus.
    1.  In libero odio, imperdiet eget ex a, vulputate suscipit tellus.
    2.  Etiam sed leo ex.
        -   Nulla facilisi.
        -   Donec vulputate risus ut lectus bibendum, vitae fringilla odio tempus.
    3.  Integer eu rutrum turpis.
-   Ut porta, quam id mattis feugiat, augue mauris bibendum sapien, a pulvinar mi lorem vitae nunc.
    -   Integer eu rutrum turpis.
        -   Sed pretium mattis nibh, vel lobortis augue semper vel.

**Definition List**:

Lorem ipsum
: dolor sit amet, consectetur adipiscing elit.  Mauris laoreet
    sollicitudin venenatis.  Duis sed consequat dolor.

Etiam feugiat
: pharetra sapien et semper.  Nunc ornare lacus sit amet massa
    auctor, vitae aliquam eros interdum.  Mauris arcu ante, imperdiet vel purus
    ac, bibendum faucibus diam.  Ut blandit nec mi at ultricies.  Donec eget
    mattis nisl.  In sed nibh felis.  Cras quis convallis orci.

Sed aliquam
: odio sed faucibus aliquam, arcu augue elementum justo, ut
    vulputate ligula sem in augue.  Maecenas ante felis, pellentesque auctor
    semper non, eleifend quis ante.  Fusce enim orci, suscipit ac dapibus et,
    fermentum eu tortor.  Duis in facilisis ante, quis faucibus dolor.  Etiam
    maximus lorem quis accumsan vehicula.


### Maths {#maths}

Here is some inline mathematics: \\(z = 2\\).

Unumbered equation:
\\[ F(x) = \int\_0^x f(t) dt \\]

Using the `equation` environment in Eq. <eq:numbered>.

\begin{equation}
  F(s) = \int\_0^\infty f(t) e^{-st} dt \label{eq:numbered}
\end{equation}

Using the `align` environment Equations <eq:align_1> and <eq:align_2>.

\begin{align}
  \mathcal{F}(a) &= \frac{1}{2\pi i}\oint\_\gamma \frac{f(z)}{z - a}\\,dz \label{eq:align\_1} \\\\
  \int\_D (\nabla\cdot \mathcal{F})\\,dV &=\int\_{\partial D}\mathcal{F}\cdot n\\, dS \label{eq:align\_2}
\end{align}


### Verse, Quote {#verse-quote}

Below is a verse.

<p class="verse">

Great clouds overhead<br />
Tiny black birds rise and fall<br />
Snow covers Emacs<br />
<br />
&nbsp;&nbsp;&nbsp;---AlexSchroeder<br />

</p>

Below is a quote.

> Nobody ever figures out what life is all about, and it doesn't matter.
> Explore the world.
> Nearly everything is really interesting if you go into it deeply enough.
>
> ---Richard P. Feynman


### Aside {#aside}

An aside block can be used as shown below.

<aside>

This is a note about the text using the `aside` environment.
This can be as long as wanted

</aside>

Cras elementum ex vel orci congue porttitor. Vestibulum scelerisque gravida mattis. Suspendisse sit amet volutpat felis. Cras luctus porta lectus eget scelerisque. Cras blandit purus vel odio malesuada pellentesque. Interdum et malesuada fames ac ante ipsum primis in faucibus. Morbi eget aliquet sapien. Nunc eu elit in ligula aliquam congue dapibus eu massa. Sed accumsan hendrerit viverra. Quisque purus enim, tristique vitae porttitor eu, feugiat non ligula. Duis vitae ipsum vel quam ultricies ornare quis vitae quam. Vivamus commodo mauris non ex rutrum, sagittis facilisis metus tincidunt. Etiam vel nibh sit amet lorem auctor volutpat vel quis nulla. Quisque nec pharetra justo.


### Inline Task {#inline-task}

Some text.

<div class="inlinetask">
<b>This is an inline task</b><br />
nil</div>

Some text.

[^fn:1]: A long foot note. Lorem ipsum dolor sit amet, consectetur adipiscing elit. With a reference to.
[^fn:2]: An other footnote.
