+++
title = "Laplace Transform"
author = ["Dehaeze Thomas"]
draft = false
+++

Tags
: [Continuous Transfer Functions]({{< relref "continuous_transfer_functions.md" >}})


## Definition {#definition}

Laplace transform:

\begin{equation}
\boxed{F(s) = \mathcal{L}{f(t)} = \int\_0^\infty e^{-st} f(t) dt}
\end{equation}


## Laplace transform of signals {#laplace-transform-of-signals}

<https://en.wikipedia.org/wiki/List_of_Laplace_transforms>


## Laplace transform of functions {#laplace-transform-of-functions}

<https://en.wikibooks.org/wiki/Signals_and_Systems/Table_of_Laplace_Transforms>


## Solving Linear Differential equations {#solving-linear-differential-equations}


### Mechanical System {#mechanical-system}


### Electrical System {#electrical-system}
